_Ecore_X_Randr_Crtc_Info Struct Reference

`#include <Ecore_X.h>`

## Data Fields

Ecore_X_Time | timestamp
int | x
int | y
unsigned int | width
unsigned int | height
Ecore_X_Randr_Mode | mode
Ecore_X_Randr_Orientation | rotation
int | noutput
Ecore_X_Randr_Output * | outputs
Ecore_X_Randr_Orientation | rotations
int | npossible
Ecore_X_Randr_Output * | possible

## Detailed Description

Since
  1.8